Resolido Docs
Organization

The organization this token belongs to

GET
/organization

The organization this token belongs to.

Authorization

bearer org:read
headerAuthorizationBearer <token>

API key (rsl_live_…) from Settings → Developers.

Scope: org:read

Response Body

Success

application/json
  1. response
id*string
name*string
slug*string
timeZone*string
customerInsightsEnabled*boolean
yourRole*string
Value in"owner""admin""operator"
createdAt*number

Unix time in milliseconds (UTC).

curl -X GET "https://example.com/organization"
{  "id": "string",  "name": "string",  "slug": "string",  "timeZone": "string",  "customerInsightsEnabled": true,  "yourRole": "owner",  "createdAt": 0}